/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

b {
    font-weight: 600;
}

.old-price {
    text-decoration: line-through;
}

.primary {
    color: #928f8d;
}

.w-itext-part {
    font-family: 'philosopher';
    font-size: calc(100% + .2em);
    font-style: italic;
    line-height: 100%;
}

.repeater .repeater-row {
    line-height: 140%;
    margin-bottom: 10px;
}

.repeater .repeater-row:last-child {
    margin-bottom: 0;
}

.state_desktop .w-filter-item-value {
    border: 1px solid;
}

.state_desktop .w-filter-item-value.selected {
    border-color: #ffffff;
}

.w-filter.state_desktop[class*="style_switch_"] [data-ui_type="checkbox"] .w-filter-item-value {
    margin: 0 8px 8px 0;
    border-radius: 100px;
}

.w-grid .w-grid-item-h {
    border-radius: 10px;
}

.no-touch .w-filter.state_desktop.style_switch_default .w-filter-item-value:hover {
    border-color: transparent;
}

.w-form.layout_hor .w-form-row.for_submit.align_justify {
    flex: 1;
}

.w-form.layout_hor input:not([type=submit]),
.w-form.layout_hor textarea, select {
    border-color: transparent;
}

.w-iconbox.style_circle.color_custom .w-iconbox-icon,
.w-iconbox.style_circle.color_light .w-iconbox-icon,
.w-iconbox.style_circle.color_primary .w-iconbox-icon {
    margin-bottom: .4em;
}

.w-tabs:not(.accordion) .w-tabs-sections .w-tabs-section,
.w-tabs.type_togglable .w-tabs-sections .w-tabs-section {
    border: 0;
    border-radius: 10px;
    background: var(--color-header-middle-bg);
}

.w-tabs:not(.accordion) .w-tabs-sections .w-tabs-section:not(:last-child),
.w-tabs.type_togglable .w-tabs-sections .w-tabs-section:not(:last-child) {
    margin-bottom: 20px;
}

.w-tabs:not(.accordion) .w-tabs.accordion > div > .w-tabs-section:last-of-type {
    border: 0;
}

.w-tabs:not(.accordion) .w-tabs-sections .w-tabs-section > .w-tabs-section-header,
.w-tabs:not(.accordion) .w-tabs.accordion > div > div > .w-tabs-section-content {
    padding: 40px;
    background: none;
}

@media screen and (min-width: 991px) {
    .w-tabs.type_togglable .w-tabs-sections .w-tabs-section .w-tabs-section-header,
    .w-tabs.type_togglable.accordion > div > div > .w-tabs-section-content {
        padding: 2rem 2.5rem;
    }

    .w-tabs.type_togglable.accordion > div > div > .w-tabs-section-content {
        padding-top: 0;
    }
}

.w-tabs:not(.accordion) .w-tabs.accordion > div > div > .w-tabs-section-content {
    padding-top: 0;
}

.w-tabs.type_togglable .w-tabs-sections .w-tabs-section .w-tabs-section-header:focus,
.w-tabs:not(.accordion) .w-tabs-sections .w-tabs-section > .w-tabs-section-header:hover,
.w-tabs.type_togglable .w-tabs-sections .w-tabs-section > .w-tabs-section-header:hover {
    background: none;
}

.header-modal-list.w-dropdown .w-dropdown-list {
    min-width: 100%
}

.header-modal-list.w-dropdown .w-dropdown-list p {
    font-size: 1em;
    line-height: 160%;
}

.show-card__group:hover .hidden-group {
    opacity: 1;
    visibility: visible;
    transition: all 0.2s
}

.hidden-group {
    opacity: 0;
    visibility: hidden;
    transition: all 0.2s
}

.w-post-elm.price-list .repeater .repeater-row .repeater-field {
    font-size: 1.1em;
    padding: 2rem 0
}

.w-post-elm.price-list .repeater .repeater-row .repeater-field.description {
    font-size: .9em;
    opacity: .65;
}

.w-post-elm.price-list .repeater .repeater-row .repeater-field.old_price,
.w-post-elm.price-list .repeater .repeater-row .repeater-field.price {
    font-size: 1em;
    font-weight: 600;
    text-align: right;
    width: 130px;
}

.w-post-elm.price-list .repeater .repeater-row .repeater-field.old_price {
    text-decoration: line-through;
}

.w-post-elm.price-list .repeater .repeater-row .repeater-field.price {
    color: var(--color-header-middle-text-hover);
}

.header-action-button.w-btn.icon_atleft i {
    margin-right: 0.7em;
}

.call-action {
    cursor: pointer
}

body #callnowbutton.call-now-button {
    box-shadow: none;
}

/* Header
   ========================================================================== */

header:not(.l-header.sticky) .at_top {
    border-bottom: 1px solid #e5e1dd8f;
}

.custom-primary-menu > .w-nav-list {
    margin-left: 0 !important;
}

.custom-primary-menu > .w-nav-list > .menu-item:first-child {
    color: #fff;
    background: var(--color-alt-content-primary)!important;
}

.custom-primary-menu > .w-nav-list > .menu-item:first-child .w-nav-arrow:before {
    content: unset
}

.custom-primary-menu > .w-nav-list > .menu-item:first-child .w-nav-arrow:after {
    content: '\f141';
    vertical-align: top;
    font-size: 1.1em;
    font-weight: 400;
    font-family: fontawesome;
    margin-left: 0.4em;
}

.phone-dropdown.w-dropdown .w-dropdown-list {
    font-size: .6em;
    padding: 4em 1.7em 1em 1.7em;
    width: 100%;
}

.phone-dropdown.w-dropdown .w-dropdown-list a {
    font-size: 1.1em;
    line-height: 2;
}

.phone-dropdown.w-dropdown .w-dropdown-item:after {
    font-size: 1em;
    right: 1.1em
}

.time-dropdown.w-dropdown .w-dropdown-list {
    min-width: 200px;
}

/* Portfoio 2
   ========================================================================== */

body .layout_portfolio_2 .usg_post_taxonomy_1 {
    font-size: 1em !important;
}

/* Complex
   ========================================================================== */

.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field {
    border-color: var(--color-content-secondary);
}

.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.price {
    color: var(--color-header-middle-text-hover);
    width: 130px;
}

.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.old_price {
    text-decoration: line-through;
}

.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.price,
.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.old_price {
    font-weight: 600;
    text-align: right;
}

.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.description,
.w-post-elm.complex-price-list .repeater .repeater-row .repeater-field.old_price {
    display: none;
}

.complex-card .w-grid-item > div {
    height: 100% !important;
}

.grid-prices.active {
    max-height: fit-content !important;
}

.price-blur.active {
    width: 0 !important;
    height: 0 !important;
}

.text-main-page {
    font-family: 'philosopher';
}

.w-tabs.accordion .w-tabs-section-header {
    color: var(--color-content-primary);
}